/*
 Theme Name:   Vantage Child
 Theme URI:    http://softcodesoftware.com.au/vantage-child/
 Description:  Vantage Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     vantage
 Version:      1.0.0
 License:      Commercial
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vantage-child
*/
 .phone{
	font-size:16px;
 }
 .widget_polylang{
    float: right;
	margin-right:20px;
	margin-top:2px;
 }
.lang-item {
	display: inline;
}
.footer-disclaimer{
	color: #999999;
}
